@import "variables/buttons";
// Sidebar variables
$transition-ease-in: ease-in !default;
$transition-ease-out: ease-out !default;
$ultra-fast-transition-time: 60ms !default;
$navbar-padding-a: 10px 15px;
$padding-zero: 0px !default;
$sidebar-width: calc(100% - 300px) !default;
$sidebar-mini-width: calc(100% - 70px) !default;
// Animations
$general-transition-time: 300ms !default;
$slow-transition-time: 370ms !default;
$fast-transition-time: 150ms !default;
$transition-linear: linear !default;
$transition-bezier: cubic-bezier(0.34, 1.61, 0.7, 1) !default;
$transition-bezier-rotating-card: cubic-bezier(0.34, 1.45, 0.7, 1) !default;
$transition-ease: ease 0s;
// color
$black-color: #3c4858 !default;
$white-color: #fff !default;
$navbar-color: #555 !default;
$pills-color: $navbar-color !default;
$black-color: #3c4858 !default;
// $link-color: $brand-primary;
$white-transparent: rgba($white-color, 0.8);
$transparent: transparent;
//Font-weight
$font-weight-light: 300 !default;
$font-weight-default: 400 !default;
$font-weight-bold: 500 !default;
$font-weight-extra-bold: 700 !default;
$font-weight-ultra-bold: 900 !default;
//Border-radius
$border-radius-base: 3px !default;
$border-radius-small: 2px !default;
$border-radius-large: 6px !default;
$border-radius-huge: 10px !default;
$border-radius-label: 12px !default;
$border-radius-extreme: 30px !default;
// Font,
$font-size-base: 1rem !default;
//$font-size-lg:               1.25rem !default;
//$font-size-sm:               .875rem !default;
//$font-size-xs:               .75rem !default;
$font-size-h1: 3.3125rem;
$font-size-h2: 2.25rem !default;
$font-size-h3: 1.5625rem;
$font-size-h4: 1.125rem !default;
$font-size-h5: 1.0625rem !default;
$font-size-h6: 0.75rem !default;
$font-paragraph: 14px !default;
$font-size-navbar: 16px !default;
$font-size-small: 12px !default;
// boostrap setting
$primary: #4097a6 !default;
$secondary: #2f3b53 !default;
$info: #064a75!default;
$light: #f6f9fc !default;
$muted: #545d79 !default;
$warning: #e1e5ee !default;
$danger: #e2292d !default;
$body-bg: #FBFBFB !default;
$white: #ffffff !default;
// height container block
$height-container-block: 665px;
$theme-colors: ( "bs-gray-1": #f5f4f9);
$theme-colors: ( "orange": #ed856b);